.news .content {
  padding: 11rem 1rem;
  background: #fbfbfb
}

@media screen and (max-width:767px) {
  .news .content {
    padding: 6rem 1rem
  }
}

.news .content_inner {
  max-width: 1200px;
  margin: 0 auto
}

.news .content_inner {
  display: flex;
  flex-direction: column;
  gap: 2rem
}

.news .content_ttl {
  font-size: 2rem;
  letter-spacing: 1.7px;
  font-weight: 700;
  line-height: 1.5
}

.news .content_container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 1rem
}

.news .content_container span {
  background: #707070;
  border-radius: 9999px;
  padding: 0 1rem;
  font-size: .875rem;
  color: #fff;
  line-height: 1.7
}

.news .content_back {
  font-size: 1.125rem;
  letter-spacing: 1.7px;
  font-weight: 700;
  transition: all .4s
}

.news .content_back:hover {
  color: #b4244b;
  fill: #b4244b
}

.news .content_editor * {
  line-height: 2;
  letter-spacing: 1.7px
}

.news .content_editor :not(:first-child) {
  margin-top: 2rem
}

.news .content_editor h2 {
  padding-bottom: .5rem;
  font-size: 1.5rem;
  letter-spacing: 1.7px;
  font-weight: 700;
  line-height: 1.5;
  border-bottom: 1px solid #dbdbdb
}

.news .content_editor h3 {
  font-size: 1.25rem;
  letter-spacing: 1.7px;
  font-weight: 700;
  line-height: 1.75
}

.news .content_editor h4 {
  font-size: 1.125rem;
  letter-spacing: 1.7px;
  font-weight: 700
}

.news .content_editor h5 {
  font-size: 1rem
}

.news .content_editor h6 {
  font-size: .875rem
}

.news .content_editor img {
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 80%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover
}

.news .content_editor span {
  display: inline
}

.news .content_editor strong {
  color: #b4244b;
  font-weight: 700
}

.news .content_editor a {
  color: #b4244b;
  text-decoration: underline;
  transition: all .4s
}

.news .content_editor a:hover {
  opacity: .7
}

.news .content_editor ul {
  margin-left: 1.5rem;
  list-style-type: disc
}

.news .content_editor ul li {
  margin-top: 0 !important
}

.news .content_editor ol {
  margin-left: 1.5rem;
  list-style-type: decimal
}

.news .content_editor ol li {
  margin-top: 0 !important
}